Package: groovy.mock.interceptor

## [Groovy] Class Ignore

- groovy.mock.interceptor.Ignore

- Helper object to support convenience "ignore.methodName" notation similar to demand notation. Can't be used with methods within `java.lang.Object`.

  Authors:
    Paul King

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `def` | `parent`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Object` | `invokeMethod(String methodName, Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### def parent

  - ### Method Detail

    - #### Object invokeMethod(String methodName, Object args)